<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Calculator</title>
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	<div class="main">
		<h1 id="number"></h1>
		<h1 id="number"></h1>
		<h2>Calculator</h2>

		<div class="container-one">Input 1st number 
			<input id="input1" name="input1" type="text">
		</div>
		<div class="container-two">Input 2nd number 
			<input id="input2" name="input2" type="text"><br><br>
		</div>
		

		<input checked id="add" name="input" type="radio" value="add"><b>+</b>
		<input id="sub" name="input" type="radio" value="subtract"><b>-</b> 
		<input id="mult" name="input" type="radio" value="multiply"><b>*</b> 
		<input id="div" name="input" type="radio" value="divide"><b>/</b>
		<input id="mod" name="input" type="radio" value="modulo"><b>%</b>
		<br><br>
		

		<button onclick="result()" type="button">=</button>
		
	</div>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js">
	</script> 
	<script>
	       function result() { 
	           var a = Number(document.getElementById("input1").value);
	           var b = Number(document.getElementById("input2").value);
	           var c = 0;
	           
	           if (document.getElementById("add").checked){
	               c = a + b;
	           }
	           else if (document.getElementById("sub").checked){ 
					c = a - b;
	           }
	           else if (document.getElementById("mult").checked){
					c = a * b;
	           }
			   else if (document.getElementById("div").checked){
					c = a /  b;
	           }
	           else{
	               c = a % b;
	           }
	           document.getElementById("number").innerHTML = " is equal to "+ String(c);    
	       } 
	</script>
</body>
</html>
